PipeWire 1.4.10

Loading...
Searching...
No Matches
tag.h File Reference
SPA » Parameters

spa/param/tag.h More...

Go to the source code of this file.

## Data Structures
struct | spa_tag_info
| helper structure for managing tag objects More...

## Macros
#define | SPA_TAG_INFO(dir, ...)

## Enumerations
enum | spa_param_tag { SPA_PARAM_TAG_START , SPA_PARAM_TAG_direction , SPA_PARAM_TAG_info }
| properties for SPA_TYPE_OBJECT_ParamTag More...

## Detailed Description

spa/param/tag.h